<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594372</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2024-06-25</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Výroční cena Liberálního institutu</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační publikace, vzdělávací publikace, periodické publikace, časopisy, tištěné periodické publikace, ročenky [tištěné publikace]</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační služby, propagační marketing, propagační činnost, reklama, obchodně-propagační služby, rozšiřování propagačních letáků, vydávání propagačních letáků, zveřejňování propagačních textů, distribuce propagačního materiálu, ekonomické prognózy a analýzy, ekonomické analýzy pro podnikatelské účely, podnikové organizační a ekonomické poradenství, ekonomické studie k obchodním účelům, ekonomické prognostické analýzy pro podnikatelské účely, plánování a vedení obchodních trhů, výstav a prezentací k ekonomickým a reklamním účelům, příprava reklamních publikací, řízení podnikatelských projektů, šíření reklamy pro výzkumné projekty, projektové studie pro podniky, sestavování studií o obchodních projektech, propagace, reklamní, marketingové a propagační služby, organizování komerčních nebo propagačních výstav, příprava a pořádání propagačních akcí, organizování komerčních nebo propagačních veletrhů, rozšiřování reklamních marketingových a propagačních materiálů, pronájem veškerých propagačních a marketingových prezentačních materiálů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pořádání seminářů, vedení vzdělávacích seminářů, organizování a vedení seminářů, organizování seminářů a konferencí, organizování workshopů a seminářů, vydávání publikací, zveřejňování vědeckých publikací, služby vydavatelství (včetně vydávání elektronických publikací), poskytování zábavních služeb prostřednictvím publikací, vydávání tiskovin a tištěných publikací, multimediální vydávání elektronických publikací, organizování udílení cen, pořádání slavnostních udílení cen za dosažené úspěchy, pořádání slavnostních udílení cen, organizování slavnostních společenských akcí, elektronické online publikace periodik a knih, pořádání konferencí, pořádání výroční vzdělávací konference, organizování vzdělávacích konferencí, pořádání setkání a konferencí, organizování konferencí, výstav a soutěží, plánování konferencí za účelem vzdělávání, pořádání konferencí v oblasti odborného vzdělávání, organizování a vedení konferencí, kongresů a sympozií</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">návrh webových stránek, hosting webových stránek, umísťování webových stránek, správa webových stránek, programování webových stránek, vývoj webových stránek (služby)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-06-25</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Nový Jičín, Žilina</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
